

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}






.home_widget {
    animation: fadeIn 400ms ease-in-out;
    /*width: 70%;*/
    display: grid;
    place-items: center;
}

.widget img {
    border: black 8px solid;
    border-radius: 15px;
    box-shadow: 5px 7px 9px 4px rgba(0, 0, 0, 0.3);

}

.show {
    animation: fadeIn 400ms ease-in-out;
}

.widget video {
    border: black 8px solid;
    /*border-bottom: black 8px solid;*/
    width: 100%;
    height: 100%;
    animation: fadeIn 400ms ease-in-out;
    border-radius: 15px;
    box-shadow: 5px 7px 9px 4px rgba(0, 0, 0, 0.3);
}

.widget {
    padding: 5%;
    width: 50%;
    display: grid;
    place-items: center;
}

.widget--mobile {
    display: grid;
    place-items: center;
    top: 80px;
    z-index: 0;

    height: 80%;
    width: 90%;
    /*transform: scale(1.2);*/
}

.home_widget1 {
    margin: 2% 0 0 0;
}

.home_widget2 {
    margin: 8%;
}

.container__title {
    margin-top: -200px;
    margin-right: -100px;
    z-index: 1;
    border: black 3px solid;
    box-shadow: 0 5px 9px rgba(0, 0, 0, 0.3);
    width: 65%;
}

.container__title--mobile {
    font-size: 20px;

    margin-top: -40px;
    margin-right: 0;
}